body{
	background-color: #E9EAED;
	font: 100%/1.5 "Montserrat", sans-serif;
}

@font-face{
	font-family: "MyriadPro";
 	src:url("fonts/MyriadPro-Semibold.otf");
 	font-weight: normal;
 	font-style: normal;
}

#source{
	color: #5f5f5f;
	font-size: small;
	display: flex;
	padding: 5px 0px;
	justify-content: flex-end;
}

#footer{
	display: flex;
	justify-content: flex-end;
	max-width: 50%;
	margin: auto;
}

a{
	cursor: pointer;
	text-decoration: none !important;
}

.social{
	display: block;
    position: relative;
    width: 100%;
    height: 100%;
    text-align: center;
    top: 20%;
    font-size: 18px;
}

.share{
	color: #FFF !important;
    display: inline-block;
    width: 30px;
    height: 30px;
    border-radius: 50%;
	color: #FFF !important;
	text-align: center;
	vertical-align: top;
}

#facebook{
	background-color: #3e5b98 !important;
}

#twitter{
	background-color: #4da7de !important;
}

#google{
	background-color: #dd4b39 !important;
}

#linkedin{
	background-color: #3371b7 !important;
}

#whatsapp{
	background-color: #25d366 !important;
}

#mail{
	background-color: #000000 !important;
}

#header{
	display: inline;
	position: fixed;
	width: 100%;
	top: 0;
	left: 0;
	right: 0;
    z-index: 5001;
    line-height: 2.5em;
    background-color: #0088ff;
}

#logo{
	position: relative;
	height: 100%;
	left: 25%;
	width: 43px;
	height: 43px;
	padding: 2px;
	top:50%;
	transform: translate(-100%);
}

#slogan{
	font-family: "MyriadPro";
	position: relative;
	left: 23%;
	font-size: 24px;
	font-weight: 500;
	vertical-align: middle;
	color: white;
}

#article_container{
	position: relative;
	background-color: #FFFFFF;
	padding: 6px;
	padding-bottom: 31px;
	display: block;
	font-family: helvetica, arial, sans-serif !important;
    font-size: medium !important;
    word-wrap: break-word;
}

#desc_container{
	border-bottom: 1px solid #E5E5E5;
}

#share_container{
	position: relative;
	display: inline-block;
	padding-right: 6px;
	left: 75%;
	-webkit-transform: translate(-100%, -100%);
	-ms-transform: translate(-100%, -100%);
	-moz-transform: translate(-100%, -100%);
	-o-transform: translate(-100%, -100%);
	transform: translate(-100%,-100%);
	background-color: #FFF;
}

.toshare{
	width: 30px;
	height: 30px;
}

#image{
	position: relative;
}

#imageblur{
	width: 100%;
	height: 100%;
	position: relative;
	-webkit-filter: blur(5px);
	-moz-filter: blur(5px);
	-o-filter: blur(5px);
	-ms-filter: blur(5px);
	filter: blur(5px);
}

#image2{
	width: 100%;
}

.modal-body{
	max-width: 100%;
	position: relative;
	padding: 0px;
}

.modal-content{
	position: relative;
	background-color: transparent;
}

#basicModal{
	display: block;
	position: fixed;
 	top: 50% !important;
  	left: 50% !important;
  	bottom: inherit !important;
  	transform: translate(-50%, -50%) !important;
	padding-right: 0px !important;
}

.container{
	margin: auto;
	min-width: 50%;
	max-width: 74%;
	height: auto;
	float: none;
}

.footer{
	margin: auto;
}

.subcontainer{
	margin-top: 10px;
	max-width: 100%;
}

h1{
	margin-top: 0px !important;
}

#image_container{
	position: relative;
	display: block;
	overflow: hidden;
	margin: auto;
	width: 100%;
}

#image_maincontainer{
	position: absolute;
	left: 50%;
	top: 50%;
	z-index: 5000;
	transform: translate(-50%,-50%);
}

#image_blurcontainer{
	position: absolute;
	width: 100%;
	left: 0;
	top: 0;
	z-index: 4999;
	-webkit-filter: blur(10px);
}

@media screen and (max-width: 680px) {

	body{
	background-color: #E9EAED;
	font: 100%/1.5 "Montserrat", sans-serif;
	}

	.container{
	margin: auto;
	min-width: 50%;
	max-width: 100%;
	height: auto;
	float: none;
	}

	#footer{
		margin-right: 0;
	}

	#logo{
		position: relative;
		width: 43px;
		height: 43px;
		padding: 2px;
		left: 0;
		transform: translate(0%,0%);
	}

	#slogan{
		font-family: "MyriadPro";
		position: relative;
		left: 0;
		font-size: 18px;
		font-weight: 500;
		vertical-align: middle;
		color: white;
	}

	#share_container{
	padding-right: 6px;
	position: relative;
	display: inline-block;
	background-color: #FFFFFF;
	left: 100%;
	-webkit-transform: translate(-100%, -100%);
	-ms-transform: translate(-100%, -100%);
	-moz-transform: translate(-100%, -100%);
	-o-transform: translate(-100%, -100%);
	transform: translate(-100%,-100%);
	}

}
